dataModelsUsingProperty:
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
description:
- A link to device's documentation
model:
- https://schema.org/URL
property: documentation
type:
- string
typeNGSI:
- Property
